@charset "utf-8";
/* jQuery.mb.components: jquery.mb.menu Copyright 2001 - 2010 Matteo Bicocchi (pupunzi), Open Lab */ 

.verticalMenuText .vertical, .verticalMenu .vertical, .rootVoices.vertical, .rootVoices.vertical li, .rootVoices.vertical ul {
	width: 195px; /* width of menu */
	padding-left:0;
	margin:0;}
.rootVoices.vertical li:hover ul,	.rootVoices.vertical li.sfHover ul, .rootVoices.vertical li li:hover ul, .rootVoices.vertical li li.sfHover ul, .rootVoices.vertical li li li:hover ul, .rootVoices.vertical li li li.sfHover ul {
	left: 190px; /* css only - offset of subs - slightly smaller for overlap if desired */}

.rootVoices.vertical a, .menuContainerVertical .voice a {
	/* Links */
	color: #eee;
	text-decoration: none;
}
.rootVoices.vertical li { 
	background: #333; /* top level */
}
.menuContainerVertical, .rootVoices.vertical li li { 
	background: #444; /* first sub */
}
.menuContainerVertical.subMenuContainer, .rootVoices.vertical li li li { 
	background: #555; /* second sub */
}
.rootVoices.vertical li:hover, .rootVoices.vertical li.sfHover, .rootVoices.vertical a:focus, .rootVoices.vertical a:hover, .rootVoices.vertical a:active,
.menuContainerVertical .selected { 
	/* li hover style */
	background: #222;
	color: #fff;
}
.rootVoices.vertical .rootVoice {  /* top level */
  padding:8px 9px;
}
.rootVoices.vertical ul a, .menuContainerVertical .voice a {  /*sub items*/
	padding: 8px;
}
.menuContainerVertical { 
  position:absolute;
	/*font-size: 1.2em;*/
}

.rootVoices.vertical .rootVoice.disabled.selected{
  background:#999 !important;
  color:#666;
}
.menuContainerVertical.submenuContainer{
  border-top:none!important;
}

.menuContainerVertical.disabled{
  border-top:5px solid #999;
  background-color:gray;
}
.menuContainerVertical .line{
  /*background-color:transparent;*/
}
.menuContainerVertical .line.title {
  background-color:black;
}
.menuContainerVertical.disabled .line.title {
  background-color:#999;
}
.menuContainerVertical .line.title a{
  font-size:14px;
  color:#ccc;
}
.menuContainerVertical.disabled .line.title a{
  font-size:14px;
  color:#666;
}
.menuContainerVertical .separator{
  background-color:#999;
  height:1px;
  padding:0;
  margin:0;
}
.menuContainerVertical .img{
  width:24px;
}
.menuContainerVertical .img img{
  width:20px;
}
.menuContainerVertical .textBox{
  padding: 10px;
  color: #c3c3c3;
}
.menuContainerVertical .disabled , .menuContainerVertical .disabled  a {
  color:#555;
}
.menuContainerVertical .subMenuOpener{
  background-image:url(../images/menu/menuArrow_w.gif);
  background-repeat:no-repeat;
  background-position:right;
}
.menuContainerVertical .selected .subMenuOpener{
  background-image:url(../images/menu/menuArrow.gif);
  background-repeat:no-repeat;
  background-position:right;
}


